:root {
  --bobo-sidebanner-title-size: 36px;
}

.bobo-sidebanner{
    position: relative;
}
.bobo-sidebanner .img{
    line-height: 0;
}
.bobo-sidebanner .content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 100px;
}
.bobo-sidebanner h1{
    font-size: clamp(24px, 3.15vw, 60px);
    font-weight: 400;
    color: #0e5b76;
    text-align: right;
    padding-right: 10%;
}

 
@media screen and (max-width: 1500px) {
  :root {
    --bobo-sidebanner-title-size: 32px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --bobo-sidebanner-title-size: 28px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --bobo-sidebanner-title-size: 26px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --bobo-sidebanner-title-size: 32px;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --bobo-sidebanner-title-size: 28px;
  }
  .bobo-sidebanner {
    height: auto;
    padding: 30px 0
  }
}

@media screen and (max-width: 576px) {
  :root {
    --bobo-sidebanner-title-size: 24px;
  }
}
